Subject: [GIT PULL] omap fixes for v3.2-rc2

From: [email-masked] (Tony Lindgren)
Date: Wed, 23 Nov 2011 16:42:02 -0800

* Tony Lindgren <[email-masked]> [111123 14:36]:
> * Arnd Bergmann <[email-masked]> [111123 13:47]:
> > On Wednesday 23 November 2011 14:03:58 Tony Lindgren wrote:
> > > 
> > > The earlier patches are based on the earlier fixes (while waiting
> > > for them to get merged). So that's certainly not a random commit.
> > > Or at least was not at that time  I can rebase those too anyways
> > > now that the earlier fixes are merged.
> > 
> > No need to do that unless you are rebasing them anyway. IMHO
> > it's fine if you have all your bug fixes in one branch based
> > on the previous bug fixes you sent, but it's of course also
> > fine to start a fresh branch for each pull request.
> > 
> > In general, I would recommend not rebasing when you have the
> > choice, because that means your patches are not as well tested.
> 
> Well I can keep only four of them because of the pull on a random
> commit. Looks like four of them apply to v3.1, will send them
> off to stable at vger.kernel.org and send you two new pull requests.

FYI, forgot to mention that I verified that merging in the two pull
requests produces the same end result as the original pull request.

Tony